Skip to main content
GET
List priorities

Authorizations

Authorization
string
header
required

Paste an access token from Create an access token. Tokens expire, so request a new one if you receive 401.

Path Parameters

buildingId
string
required

Building identifier from List buildings.

Response

Available priorities.

id
string
Example:

"6501c2d3e4f5a6b7c8d9e0c4"

name
string
Example:

"High"

description
string
Example:

"Respond within 4 hours"

color
string
Example:

"#E5484D"

order
integer
Example:

1

responseHours
integer
Example:

4

responseMinutes
integer
Example:

0

completionHours
integer
Example:

24

completionMinutes
integer
Example:

0

isActive
boolean
Example:

true

isDefault
boolean
Example:

false